div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#installationLayer2
{
   background-color: #FFFFFF;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#installationLayer3
{
   background-color: #FF0000;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#installationLayer1
{
   background-color: #FFFFFF;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#masterLayer1
{
   background-color: #FFFFFF;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#masterThornyDevil
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterLogo
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterNavigation ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#masterNavigation ul.navbar li
{
   height: 28px;
   width: 165px;
   float: left;
   margin: 0 0px 0 0;
}
#masterNavigation ul.navbar li a
{
   display: block;
   position: relative;
}
#masterNavigation ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#masterNavigation ul.navbar li span
{
   display: block;
   height: 28px;
   width: 165px;
   position: absolute;
   z-index: 2;
}
#masterNavigation a .hover
{
   visibility: hidden;
}
#masterNavigation a:hover .hover
{
   visibility: visible;
}
#masterNavigation a:hover span
{
   visibility: hidden;
}
#masterImage1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterInfo
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterSiteSearch1
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
.autocomplete
{
   position: absolute;
   background: #FFFFFF;
   border: 1px solid #A9A9A9;
   font-family: Arial;
   font-size: 13px;
   list-style-type: none;
   z-index: 999;
   padding: 0;
   width: 150px;
   margin: 0;
}
.autocomplete li
{
   padding: 0;
   margin: 0;
}
.autocomplete li.selected
{
   background: #008;
   color: #FFFFFF;
}
#masterButton1
{
   border: 1px #A9A9A9 solid;
   background-color: #FF0000;
   color: #FFFFFF;
   font-family: Verdana;
   font-size: 13px;
}
#masterLayer2
{
   background-color: #FFFFFF;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#masterImage4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText2 div
{
   text-align: left;
}
#masterButton2
{
   border: 1px #A9A9A9 solid;
   background-color: #FF0000;
   color: #FFFFFF;
   font-family: Verdana;
   font-size: 13px;
}
#masterImage5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterNavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#masterNavigationBar1 ul.navbar li
{
   height: 28px;
   width: 320px;
   margin: 0 0 10px 0;
   vertical-align: bottom;
}
#masterNavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#masterNavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#masterNavigationBar1 ul.navbar li span
{
   display: block;
   height: 28px;
   width: 320px;
   position: absolute;
   z-index: 2;
}
#masterNavigationBar1 a .hover
{
   visibility: hidden;
}
#masterNavigationBar1 a:hover .hover
{
   visibility: visible;
}
#masterNavigationBar1 a:hover span
{
   visibility: hidden;
}
#masterSiteSearch2
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
.autocomplete
{
   position: absolute;
   background: #FFFFFF;
   border: 1px solid #A9A9A9;
   font-family: Arial;
   font-size: 13px;
   list-style-type: none;
   z-index: 999;
   padding: 0;
   width: 150px;
   margin: 0;
}
.autocomplete li
{
   padding: 0;
   margin: 0;
}
.autocomplete li.selected
{
   background: #008;
   color: #FFFFFF;
}
#wb_installationText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_installationText1 div
{
   text-align: justify;
}
#wb_installationText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_installationText2 div
{
   text-align: center;
}
#installationImage1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage1:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage2:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage3:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage4:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#indexLayer4
{
   background-color: #FF0000;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText11 div
{
   text-align: left;
}
#installationLayer4
{
   background-color: #FF0000;
   -moz-box-shadow: 0px 0px 10px #000000;
   -webkit-box-shadow: 0px 0px 10px #000000;
   box-shadow: 0px 0px 10px #000000;
}
#wb_installationText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_installationText3 div
{
   text-align: center;
}
#installationImage5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage5:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage6:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage7
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage7:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#installationImage8
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#installationImage8:hover
{
   background-color: #FF0000;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   -ms-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_installationText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_installationText4 div
{
   text-align: justify;
}
#indexLayer5
{
   background-color: #FF0000;
}
#wb_indexText17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText17 div
{
   text-align: left;
}
#wb_indexText19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText19 div
{
   text-align: left;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
}
#installationLayer2
{
   left: 0px !important;
   top: 515px !important;
   width: 320px !important;
   height: 3562px !important;
   visibility: visible !important;
   display: inline !important;
}
#installationLayer3
{
   left: 47px !important;
   top: 37px !important;
   width: 900px !important;
   height: 50px !important;
   visibility: visible !important;
   display: inline !important;
}
#installationLayer1
{
   left: 341px !important;
   top: 360px !important;
   width: 994px !important;
   height: 2725px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_installationMasterObjects1
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 515px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterLayer1
{
   left: 0px !important;
   top: 0px !important;
   width: 994px !important;
   height: 255px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_masterThornyDevil
{
   left: 0px !important;
   top: 70px !important;
   width: 248px !important;
   height: 157px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_masterLogo
{
   left: 0px !important;
   top: 0px !important;
   width: 250px !important;
   height: 70px !important;
   visibility: hidden !important;
   display: none !important;
}
#masterNavigation
{
   left: 0px !important;
   top: 227px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterImage1
{
   left: 261px !important;
   top: 10px !important;
   width: 500px !important;
   height: 200px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_masterImage2
{
   left: 859px !important;
   top: 10px !important;
   width: 37px !important;
   height: 49px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterImage3
{
   left: 839px !important;
   top: 92px !important;
   width: 73px !important;
   height: 49px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterInfo
{
   left: 769px !important;
   top: 135px !important;
   width: 213px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterText1
{
   left: 769px !important;
   top: 64px !important;
   width: 214px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterSiteSearch1
{
   left: 762px !important;
   top: 185px !important;
   width: 148px !important;
   height: 23px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterSiteSearch1
{
   width: 148px !important;
   height: 23px !important;
}
#masterButton1
{
   left: 912px !important;
   top: 185px !important;
   width: 80px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterLayer2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 515px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterImage4
{
   left: 54px !important;
   top: 217px !important;
   width: 213px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterText2
{
   left: 53px !important;
   top: 185px !important;
   width: 214px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterButton2
{
   left: 209px !important;
   top: 254px !important;
   width: 80px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterImage5
{
   left: 35px !important;
   top: 0px !important;
   width: 250px !important;
   height: 70px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_masterImage6
{
   left: 16px !important;
   top: 71px !important;
   width: 289px !important;
   height: 114px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterNavigationBar1
{
   left: 0px !important;
   top: 297px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterSiteSearch2
{
   left: 27px !important;
   top: 254px !important;
   width: 148px !important;
   height: 23px !important;
   visibility: visible !important;
   display: inline !important;
}
#masterSiteSearch2
{
   width: 148px !important;
   height: 23px !important;
}
#wb_installationText1
{
   left: 33px !important;
   top: 778px !important;
   width: 900px !important;
   height: 1891px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationText2
{
   left: 47px !important;
   top: 46px !important;
   width: 900px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage1
{
   left: 47px !important;
   top: 120px !important;
   width: 400px !important;
   height: 300px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage2
{
   left: 547px !important;
   top: 120px !important;
   width: 400px !important;
   height: 300px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage3
{
   left: 47px !important;
   top: 465px !important;
   width: 400px !important;
   height: 300px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage4
{
   left: 547px !important;
   top: 465px !important;
   width: 400px !important;
   height: 300px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer4
{
   left: 0px !important;
   top: 3017px !important;
   width: 994px !important;
   height: 88px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_indexText1
{
   left: 22px !important;
   top: 10px !important;
   width: 950px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText11
{
   left: 22px !important;
   top: 57px !important;
   width: 950px !important;
   height: 16px !important;
   visibility: visible !important;
   display: inline !important;
}
#installationLayer4
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 50px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationText3
{
   left: 60px !important;
   top: 9px !important;
   width: 200px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage5
{
   left: 60px !important;
   top: 75px !important;
   width: 200px !important;
   height: 150px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage6
{
   left: 60px !important;
   top: 235px !important;
   width: 200px !important;
   height: 150px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage7
{
   left: 60px !important;
   top: 395px !important;
   width: 200px !important;
   height: 150px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationImage8
{
   left: 60px !important;
   top: 555px !important;
   width: 200px !important;
   height: 150px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_installationText4
{
   left: 10px !important;
   top: 725px !important;
   width: 300px !important;
   height: 2784px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer5
{
   left: 0px !important;
   top: 4077px !important;
   width: 320px !important;
   height: 88px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText17
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 65px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText19
{
   left: 0px !important;
   top: 75px !important;
   width: 320px !important;
   height: 13px !important;
   visibility: visible !important;
   display: inline !important;
}
}
